Aktualisierungen verfügbar - there is no update candiate

Diese Seite verwendet Cookies. Durch die Nutzung unserer Seite erklären Sie sich damit einverstanden, dass wir Cookies setzen. Weitere Informationen

Hinweis: In dem Thema Aktualisierungen verfügbar - there is no update candiate gibt es 19 Antworten auf 2 Seiten. Der letzte Beitrag () befindet sich auf der letzten Seite.
  • Aktualisierungen verfügbar - there is no update candiate

    Hallo liebe OpenSuse-User,

    ich komme von Ubuntu. Habe es von Anfang an bis 18.04 benutzt und bin jetzt zu OpenSuse Tumbleweed gewechselt.

    Sowohl auf dem Desktop als auch auf dem Notebook habe ich Tumbleweed installiert, d.h. XFCE, Latex, FTP und Multimedia über opensuse-community.org/ (gnome codecs).

    Läuft alles prima, nur mit den Aktualisierungen komme ich nicht klar. Es kam z.B. heute die Meldung "Es sind 273 Aktualisierungen verfügbar." Die habe ich angeklickt. Nach dem das durchgelaufen war kam die Meldung aus dem Screenshot "There is no update canditate for ...". Diese Meldung bekomme ich öfters. Was muss ich in diesem Fall tun?

    Vielen Dank im Voraus.

    Jürgen
    Bilder
    • Bildschirmfoto_2019-05-08_18-14-04.png

      235,4 kB, 1.920×1.080, 11 mal angesehen

    Für den Inhalt des Beitrages 132578 haftet ausdrücklich der jeweilige Autor: TuxFaenchen

  • Hat das Problem etwas mit den Prioritäten zu tun?

    Quellcode

    1. zypper lr

    liefert folgendes:

    Brainfuck-Quellcode

    1. # | Alias | Name | Aktiviert | GPG-Überprüfung | Aktualisierung
    2. --+----------------------------------+---------------------------------+-----------+-----------------+---------------
    3. 1 | download.opensuse.org-non-oss | Haupt-Repository (NON-OSS) | Ja | (r ) Ja | Ja
    4. 2 | download.opensuse.org-oss | Haupt-Repository (OSS) | Ja | (r ) Ja | Ja
    5. 3 | download.opensuse.org-tumbleweed | Hauptaktualisierungs-Repository | Ja | (r ) Ja | Ja
    6. 4 | http-ftp.gwdg.de-3fc263c9 | Packman Repository | Ja | (r ) Ja | Ja
    7. 5 | http-opensuse-guide.org-96e63164 | libdvdcss repository | Ja | (r ) Ja | Ja
    8. 6 | openSUSE-20190425-0 | openSUSE-20190425-0 | Nein | ---- | ----
    9. 7 | repo-debug | openSUSE-Tumbleweed-Debug | Nein | ---- | ----
    10. 8 | repo-source | openSUSE-Tumbleweed-Source | Nein | ---- | ----

    Für den Inhalt des Beitrages 132590 haftet ausdrücklich der jeweilige Autor: TuxFaenchen

  • Hast du alle entsprechenden Pakete auf das Packman-Repo umgestellt?

    Gstreamer kann ja alles aus packman kommen. In Yast, Software installieren, Dropdown Repositories, Packman auswählen und "Systempakete auf die Versionen in diesem Repository (Packman Repository) umstellen. Es kann sein, dass du dann noch einige Pakete bestätigen musst, sie vom OSS aufs Packman Repo umszustellen.

    Ändert das am zypper dup Output was?

    Für den Inhalt des Beitrages 132591 haftet ausdrücklich der jeweilige Autor: Scytale